PDA

View Full Version : Not able to listen my podcast since I upgraded to 6.5.1



nerual
2007-05-15, 07:56
Everything was ok with slimserver 6.3. With 6.5.1 I've got this message : "Error : Unable to parse asf audio stream"

If someone could tell me if that's normal ?
Here is the link (it's a french radio) :
http://www.europe1.fr/podcast/bestofchroniques_07h30_08h30.jsp

Thanks in advance

nerual
2007-05-16, 07:07
I don't want to go back to 6.3 :(
6.5.1 server is so much better, except this pb with the Europe1 podcast ...

Anybody could test the podcast ?
Do you think I should write a bug report ?

Thanks

bpa
2007-05-16, 07:24
The problem is not the podcast page but the URLs within the page are a bit strange. For example,


http://stat3.cybermonitor.com/m/media/europe1pod_v.mp3?R=16_05_2007_08H45&S=best_of_7h308h30&media_url=http://dl.europe1.fr.ipercast.net/Europe1_best_of_7h308h30_16_05_2007_08H45.mp3


Log a bug.